uuid: ce2a13a4-d8c5-4441-830f-48acf6b110a3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.link.field_alignment
    - field.field.paragraph.link.field_link
    - field.field.paragraph.link.field_link_style
    - paragraphs.paragraphs_type.link
  module:
    - link
id: paragraph.link.default
targetEntityType: paragraph
bundle: link
mode: default
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_alignment: true
  field_link_style: true
